version: 0.27.18001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: ad743jx5IhFCVEqpKSAMmZ1TTL1E0UXh/XR8umvDYUxwMkMZXHVUA5j29FP/joaIgT7I2Dfc6DUC/MJXFlOzkg==
    size: 187241201
    blockMapSize: 196157
path: PrivacySafe-arm64.AppImage
sha512: ad743jx5IhFCVEqpKSAMmZ1TTL1E0UXh/XR8umvDYUxwMkMZXHVUA5j29FP/joaIgT7I2Dfc6DUC/MJXFlOzkg==
releaseDate: '2025-10-18T05:11:11.536Z'
